Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39584/?format=api
{
"ob_id": 39584,
"uuid": "bd5e0c0d1b044d57a70dcf1e7e96ac49",
"title": "Caption for Figure 7.6 from Chapter 7 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Change in effective radiative forcing (ERF) from 1750 to 2019 by contributing forcing agents (carbon dioxide, other well-mixed greenhouse gases (WMGHGs), ozone, stratospheric water vapour, surface albedo, contrails and aviation-induced cirrus, aerosols, anthropogenic total, and solar). Solid bars represent best estimates, and very likely (5–95%) ranges are given by error bars. Non-CO2 WMGHGs are further broken down into contributions from methane (CH4), nitrous oxide (N2O) and halogenated compounds. Surface albedo is broken down into land-use changes and light-absorbing particles on snow and ice. Aerosols are broken down into contributions from aerosol–cloud interactions (ERFaci) and aerosol–radiation interactions (ERFari). For aerosols and solar, the 2019 single-year values are given (Table 7.8), which differ from the headline assessments in both cases. Volcanic forcing is not shown due to the episodic nature of volcanic eruptions. Further details on data sources and processing are available in the chapter data table (Table 7.SM.14).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}